@import "../../BasicStyle/mixins";

.content {
  padding: 0 15px 15px 0;

  @include light-transition(all, .3s);

  &.md-layout-item.md-size-95 {
    min-width: calc(95% - 70px);
    max-width: calc(95% - 70px);
    flex: 0 1 calc(95% - 70px);
  }
}
